h1 { padding-bottom: 0px;
margin-top: 0px;
margin-bottom: 0px;
font-weight: bold;
font-family: Arial;
font-size: 35px;
color: rgb(247, 247, 247);
padding-top: 60px;
padding-left: 130px;
}
h2 { margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
margin-top: 0px;
font-family: Arial;
font-size: 16px;
font-weight: bold;
color: rgb(255, 0, 0);
}
h3 { margin-top: 0px;
margin-bottom: 0px;
padding-bottom: 0px;
color: rgb(255, 255, 255);
font-family: Georgia;
font-size: 20px;
padding-top: 5px;
padding-left: 60px;
background-color: transparent;
}
h4 {
	margin: 0px;
	padding: 0px;
	font-size: 17px;
	color: rgb(255, 102, 0);
	font-family: Arial;
	font-weight: normal;
	text-align: center;
	font-weight: bold;
	
}
body { margin: 0pt;
padding: 0pt;
background-repeat: repeat;
background-attachment: scroll;
background-position: center top;
text-align: center;
opacity: 1;
background-color: rgb(255, 255, 255);
}
a { color: black;
}
a:hover { color: orange;
}
p { margin: 0px;
padding: 5px;
color: rgb(0, 0, 0);
text-align: left;
display: block;
}
#hlavicka { border-style: none;
border-color: rgb(0, 0, 0) rgb(0, 0, 0) rgb(192, 192, 192);
border-width: 1px 1px 2px;
margin: 0px;
padding: 0px;
font-weight: normal;
color: rgb(0, 0, 0);
font-style: normal;
opacity: 1;
background-repeat: no-repeat;
text-align: left;
background-position: left top;
background-image: url(obrazky/hlavicka.gif);
background-color: rgb(255, 204, 0);
height: 177px;
}
#obsah { border: 3px none rgb(153, 51, 0);
margin: 5px auto 0em;
padding: 0px;
text-align: left;
font-weight: normal;
width: 717px;
background-color: rgb(255, 204, 0);
background-image: url(obrazky/pozadidolu.gif);
background-repeat: no-repeat;
background-position: center bottom;
}
#menu { border-style: none;
border-color: rgb(102, 102, 102);
padding-left: 5px;
background-color: rgb(255, 255, 255);
height: 26px;
max-height: 26px;
}
#nadpis { border-style: none;
border-color: rgb(102, 102, 102);
background-color: rgb(255, 204, 0);
height: 27px;
background-image: url(obrazky/pozadi-obsah.gif);
background-repeat: repeat-x;
}
.odkaz { border-style: solid solid none;
border-color: rgb(153, 153, 153);
border-width: 1px;
display: block;
float: left;
padding-right: 25px;
font-family: Arial,Helvetica,sans-serif;
padding-left: 25px;
margin-left: 3px;
margin-right: 3px;
font-size: 14px;
background-color: rgb(255, 255, 255);
background-image: url(obrazky/podkladodkaz.gif);
background-repeat: repeat-x;
background-position: left top;
color: rgb(102, 102, 102);
padding-top: 1px;
height: 23px;
}
#hlavnipanel { border: 1px solid rgb(255, 204, 0);
margin: 4pt 20px 0pt 15px;
padding: 4pt 0pt 5pt;
background-color: rgb(255, 255, 255);
}
#hlavnipanel-obsah { margin: 5px 10px 0pt 10pt;
padding: 0.5em 1em;
color: rgb(51, 51, 51);
font-family: Arial,Helvetica,sans-serif;
background-repeat: no-repeat;
background-position: right top;
font-size: 13px;
background-color: rgb(255, 255, 204);
}
#tabulka {
	border: 0px solid rgb(204, 204, 204);
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: rgb(51, 51, 51);
	margin-left: auto;
	margin-right: auto;
	background-color: transparent;
	height: 250px;
	margin-top: 250px;
	padding-left: 10px;
}
#mapa-tabulka { border: 1px solid rgb(204, 204, 204);
padding: 2px;
font-family: Arial,Helvetica,sans-serif;
font-size: 15px;
color: rgb(51, 51, 51);
margin-left: 5px;
margin-bottom: 20px;
background-color: rgb(239, 239, 239);
height: 307px;
margin-top: 220px;
}
.bunka { border: 1px solid rgb(204, 204, 204);
margin: 2px;
padding: 2px;
background-color: rgb(255, 255, 255);
text-align: center;
float: right;
display: block;
}
.bunka1 { border: 1px solid rgb(204, 204, 204);
margin: 6px 2px 15px;
padding: 2px;
text-align: center;
float: left;
background-color: rgb(247, 247, 247);
font-size: 12px;
}
.tabulka {
	border: 0px solid rgb(204, 204, 204);
	background-color: #F6F6F6;
	margin-left: 1px;
	margin-right: auto;
	margin-top: 1px;
	display: block;
	float: left;
	text-align: left;
	width: 200px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
}
.tabulka1 {
	border: 0px solid rgb(204, 204, 204);
	background-color: #F6F6F6;
	margin-left: 1px;
	margin-right: auto;
	margin-top: 1px;
	display: block;
	float: left;
	text-align: left;
	width: 200px;
   height: 45px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
}
.obrazek { border: 1px solid rgb(204, 204, 204);
margin: 2px 0pt 0pt 2px;
padding: 2px;
display: block;
background-color: rgb(255, 255, 255);
text-align: center;
float: right;
}
#paticka { border-color: rgb(204, 204, 204);
border-width: 1px;
padding: 5px 0px 5px 30px;
background: transparent ;
-moz-background-clip: initial;
-moz-background-origin: initial;
-moz-background-inline-policy: initial;
margin-top: 20px;
margin-left: 15px;
margin-right: 19px;
font-size: 10px;
font-family: Arial,Helvetica,sans-serif;
text-align: left;
height: 30px;
}
hr.cleaner { clear: both;
display: none;
}
